Subject: New Reply Received - esc 9672247197
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 05:47:14 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  esc 9672247197  Ticket comment <div dir="auto">
<div dir="auto">Dear Team,<div dir="auto">Thanks for your email. </div>
<div dir="auto">As I have already stated in my previous chat with your representative, I placed an two orders on 22nd June  order no. 9672247197  and 9672186688 respectively. </div>
<div dir="auto">The first order is for my friend so I changed the address and second one I got it delivered at my house. </div>
<div dir="auto">Later in the evening I found in both the orders one shirt each is not as per my expectations. So I take the package from my friend and put the return. </div>
<div dir="auto">The next day the representative from your company came to pick it up. My friend told him that to pick it from my place as I too have one return from my parcel</div>
<div dir="auto"> After half an hour the guy came and I told him can I return two shirts as I have the parcel</div>
<div dir="auto"> He told me I am the same guy to take the return items so it will not be an issue.</div>
<div dir="auto">But later I found out that only one shirt money got refunded to me and the order no 9672247197 shirt is not refunded. </div>
<div dir="auto">I am enclosing the pics of the parcel also. </div>
<div dir="auto">Kindly help me out to resolve this issue as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Iera</div>
</div>
<div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043235875240'>IMG_20210704_094231.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043235875241'>IMG-20210702-WA0037.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803012